Accounts
Update a profile
Update the selected account’s public profile.
PATCH
/
api
/
user
/
profile
Update the selected account’s public profile.
Use request setup for account headers.
JSON body
string
Target account; defaults to selected account.
string or null
At most 50 characters.
string or null
At most 2048 characters.
string or null
At most 280 characters.
string
Valid paired wallet addresses.
string
Valid paired wallet addresses.
Response
Returns the updated account record.PUT and POST /api/user/profile accept the same body.
Use the account structure for the returned record.⌘I